<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6453d6df5a82b1c756ba2ee1fc8276">
  <dict>
    <!--2022-05-24 11:04:19.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
